<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: tpl_drop_menu.php  2005/06/15 15:39:05 DrByte Exp $
//

?>


<div id="wrapper_menu"><!-- BEGIN MENU WRAPPER -->

    <ul class="menu menu_blue"><!-- BEGIN MENU -->
       
        <li><a href="<?php echo zen_href_link(FILENAME_DEFAULT); ?>"><?php echo HEADER_TITLE_CATALOG; ?></a>
            <div class="dropdown_1column">
                <div class="col_1 firstcolumn">
                    <ul class="levels">
                        <li><a href="<?php echo zen_href_link(FILENAME_PRODUCTS_NEW); ?>"><?php echo HEADER_TITLE_NEW_PRODUCTS; ?></a></li>
                        <li><a href="<?php echo zen_href_link(FILENAME_PRODUCTS_ALL); ?>"><?php echo HEADER_TITLE_ALL_PRODUCTS; ?></a></li>
                        <li><a href="<?php echo zen_href_link(FILENAME_ADVANCED_SEARCH); ?>"><?php echo HEADER_TITLE_SEARCH; ?></a></li>                        
                    </ul>   
                </div>
            </div>
        </li>

        <li class="submenu"><a href="<?php echo zen_href_link(FILENAME_SITE_MAP); ?>"><?php echo HEADER_TITLE_CATEGORIES; ?></a>
            <div class="dropdown_1column"><!-- Begin 1 column container -->
                <div class="col_1 firstcolumn">
                    <div class="levels">
                        <?php
                            // load the UL-generator class and produce the menu list dynamically from there
                            require_once (DIR_WS_CLASSES . 'categories_ul_generator.php');
                            $zen_CategoriesUL = new zen_categories_ul_generator;
                            $menulist = $zen_CategoriesUL->buildTree(true);
                            $menulist = str_replace('"level4"','"level5"',$menulist);
                            $menulist = str_replace('"level3"','"level4"',$menulist);
                            $menulist = str_replace('"level2"','"level3"',$menulist);
                            $menulist = str_replace('"level1"','"level2"',$menulist);
                            $menulist = str_replace('<li class="submenu">','<li class="submenu">',$menulist);
                            $menulist = str_replace("</li>\n</ul>\n</li>\n</ul>\n","</li>\n</ul>\n",$menulist);
                            echo $menulist;
                        ?>                        
                    </div>   
                </div>
            </div><!-- End 1 column container -->
        </li>
        
        <li class="nodrop"><a href="<?php echo zen_href_link(FILENAME_SPECIALS); ?>"><?php echo HEADER_TITLE_SPECIALS; ?></a></li>
        
        <li><a href="<?php echo URL12 ?>" class="drop"><?php echo DROP_DOWN;?></a>
            <div class="dropdown_2columns"><!-- Begin 2 columns container -->
                <div class="col_1 firstcolumn">
                    <h3><?php echo DROP_DOWN_CATEGORY_ONE;?></h3>
                    <ul>
                        <li><a href="<?php echo URL13 ?>"><?php echo DROP_DOWN_CAT_ONE_ONE;?></a></li>
                        <li><a href="<?php echo URL14 ?>"><?php echo DROP_DOWN_CAT_ONE_TWO;?></a></li>
                        <li><a href="<?php echo URL15 ?>"><?php echo DROP_DOWN_CAT_ONE_THREE;?></a></li>
                        <li><a href="<?php echo URL16 ?>"><?php echo DROP_DOWN_CAT_ONE_FOUR;?></a></li>
                        <li><a href="<?php echo URL17 ?>"><?php echo DROP_DOWN_CAT_ONE_FIVE;?></a></li>
                    </ul>    
                     
                </div>
        
                <div class="col_1">
                
                   <h3><?php echo DROP_DOWN_CATEGORY_TWO;?></h3>
                    <ul>
                        <li><a href="<?php echo URL7 ?>"><?php echo DROP_DOWN_CAT_TWO_ONE;?></a></li>
                        <li><a href="<?php echo URL8 ?>"><?php echo DROP_DOWN_CAT_TWO_TWO;?></a></li>
                        <li><a href="<?php echo URL9 ?>"><?php echo DROP_DOWN_CAT_TWO_THREE;?></a></li>
                        <li><a href="<?php echo URL10 ?>"><?php echo DROP_DOWN_CAT_TWO_FOUR;?></a></li>
                        <li><a href="<?php echo URL11 ?>"><?php echo DROP_DOWN_CAT_TWO_FIVE;?></a></li>
                    </ul>    
                     
                </div>
        
            </div>
        </li>


        <li class="nodrop"><a href="<?php echo URL12 ?>"><?php echo DROP_DOWN_FIVE;?></a></li><!-- No Drop Down Item -->
  
    
        <li class="right"><a href="<?php echo zen_href_link(FILENAME_CONTACT_US, '', 'NONSSL'); ?>" class="drop">Contact</a><!-- Begin Contact Item -->
            
         
            <div class="dropdown_2columns align_right"><!-- Begin right aligned container -->
        
        
                <div class="col_2 firstcolumn">
                
                    <h2>Contact Us</h2>

                    <p>Please fill in the following form to contact us</p>
    
                    <div id="contact_form">
                    
                        <div class="message">
                            <div id="alert"></div>
                        </div>
                        <?php echo zen_draw_form('contact_us', zen_href_link(FILENAME_CONTACT_US, 'action=send')); ?>
                        <table border="0">
                        <tr>
                        <td><label for="contactname">Name<span class="required"> *</span></label></td>
                        <td><input name="contactname" type="text" id="contactname" size="30" value=""/> </td>
                        </tr>
                        <tr>
                        <td><label for="email">Email<span class="required"> *</span></label></td>
                        <td><input name="email" type="text" id="email" size="30" value="" /></td>
                        </tr>
                        <tr>
                        <td><label for="enquiry">Message<span class="required"> *</span></label></td>
                        <td><textarea name="enquiry" cols="40" rows="3"  id="enquiry"></textarea></td>
                        </tr>
                        <tr>
                        <td colspan="2"><p class="special"><label for="last">Don't fill this in :</label><input type="text" name="last" value="" id="last" /></p><div class="form_buttons">
                            <input type="submit" class="button" id="submit" value="Submit" />
                            <input type="reset" class="button" id="reset" value="Reset" />
                            </div></td>
                        </tr>
                        </table>

                        </form>
                    
                    </div>

                </div>
            
            </div><!-- End right aligned container -->
              
              
        </li><!-- End Contact Item -->
    
    
    </ul><!-- END MENU -->


</div><!-- END MENU WRAPPER -->