<?php
/**
 * Common Template - tpl_footer.php
 *
 * this file can be copied to /templates/your_template_dir/pagename<br />
 * example: to override the privacy page<br />
 * make a directory /templates/my_template/privacy<br />
 * copy /templates/templates_defaults/common/tpl_footer.php to /templates/my_template/privacy/tpl_footer.php<br />
 * to override the global settings and turn off the footer un-comment the following line:<br />
 * <br />
 * $flag_disable_footer = true;<br />
 *
 * @package templateSystem
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: tpl_footer.php 15511 2010-02-18 07:19:44Z drbyte $
 */
require(DIR_WS_MODULES . zen_get_module_directory('footer.php'));
?>

<div id="footer_wrapper">
  <div id="footer_inside_left">
     <div id="footer_nav1">
       <?php echo QUICKLINKS; ?>
     </div>
     <div id="footer_nav2">
         <div id="footer_nav2-1">
           <?php echo INFORMATION; ?>
         </div>
         <div id="footer_nav2-2">
           <?php echo CUSTOMER_SERVICE; ?>
         </div>
     </div>
  </div>
  <div id="footer_inside_right">
      <?php if (EZPAGES_STATUS_FOOTER == '1' or (EZPAGES_STATUS_FOOTER == '2' and (strstr(EXCLUDE_ADMIN_IP_FOR_MAINTENANCE, $_SERVER['REMOTE_ADDR'])))) { ?>
<?php echo IMPORTANT; ?>
<?php require($template->get_template_dir('tpl_ezpages_footer_menu.php',DIR_WS_TEMPLATE, $current_page_base,'templates'). '/tpl_ezpages_footer_menu.php'); ?>
<?php } ?>
<?php echo IMPORTANT_END; ?>
  </div><div class="clearBoth"></div>
    <div id="footer_bottom">
     <span id="socialicons3">
      <a href="<?php echo GOOGLE; ?>" target="_blank">
      <img border="0" src="includes/templates/abbiamo_supremo/images/google_plus.png" alt="Google Plus"/></a>
      <a href="<?php echo FACEBOOK; ?>" target="_blank">
      <img border="0" src="includes/templates/abbiamo_supremo/images/facebook.png" alt="Facebook" /></a>
      <a href="<?php echo TWITTER; ?>" target="_blank">
      <img border="0" src="includes/templates/abbiamo_supremo/images/twitter.png" alt="Twitter" /></a>
     </span>
    </div>
</div>

<div class="clearBoth"></div>

<?php
if (SHOW_FOOTER_IP == '1') {
?>
<div id="siteinfoLegal" class="legalCopyright"><?php echo FOOTER_TEXT_BODY; ?> | <a href="http://www.turpyonlinesolutions.com">Zen Cart Template</a> by Turpy Online Solutions</div>
<div id="siteinfoIP"><?php echo TEXT_YOUR_IP_ADDRESS . '  ' . $_SERVER['REMOTE_ADDR']; ?></div>
<?php
}?>


<div class="clearBoth"></div>